btb-class |

# BetterListViewTargetElement Enumeration

Specifies target adjacent element.

public enum BetterListViewTargetElement

#### Members

Member Name | Description
--- | ---
Up | search layout element that is above a certain element
Down | search layout element that is below a certain element
Left | search layout element that is on the left side of a certain element
Right | search layout element that is on the right side of a certain element
PageUp | search layout element that is previous for a certain element (by the number of elements-per-page)
PageDown | search layout element that is next for a certain element (by the number of elements-per-page)
Home | search layout element that is the first one in its context
End | search layout element that is the last one in its context

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace